/* gnb frame */
#css_gnb_frame {
	width: 960px;
	height: 44px;

}
/* gnb flash bg */
#gnb_bg,#gnb_inerbg {
	width: 960px;
}
/* main-menu */
#css_gnb_frame div.mm_wrap {
	/* none */
	border: 0px transparent solid;overflow:hidden;
	background-color: transparent;
}
#css_gnb_frame ul.mm li {
	margin-left: 22px;
	color: #00a3b0;
}
#css_gnb_frame ul.mm li:hover, #css_gnb_frame ul.mm li.hover {
	color: #666666;
}
/* sub-menu */
#css_gnb_frame ul.sm {
	/* solid */
	border: 1px #F0EFEF solid;
	background-color: #F0EFEF;
}
#css_gnb_frame ul.sm li {
	margin-left: 12px;
	color: #000000;
}
#css_gnb_frame ul.sm li:hover, #css_gnb_frame ul.sm li.hover {
	color: #A50505;
}
/* sub-menu margin */
#css_gnb_frame ul.sm.s331 { margin-left: 380px; }
#css_gnb_frame ul.sm.s535 { margin-left: 480px; }
#css_gnb_frame ul.sm.s533 { margin-left: 580px; }
#css_gnb_frame ul.sm.s333 { margin-left: 200px; }
#css_gnb_frame ul.sm.s534 { margin-left: 680px; }
#css_gnb_frame ul.sm.s478 { margin-left: 780px; }